html {
        overflow: auto;
}
body {
	font-family: Arial, Helvetica, sans-serif;
		background-color:#eeeeee;
        margin: 0;
        padding: 0;
}
img {
        border: 0;
}
h1, h2, h3 {
	font-family: Futura-ThinRegular, Arial;
	font-weight: normal;
}
A:link 
{
text-decoration: none; 
color: #666;
}
A:hover 
{
	text-decoration: none; 
	color: #4169E1;
}
A:visited 
{
	text-decoration: none;
	color: Maroon;
}
#wrapper {
	margin: 20px auto 10px auto;
	width: 991px;
	height: 650px;
	border: solid 2px #003265;
	background-color: #fff;
}
#database {
	margin: 10px auto 10px auto;
	width: 100%;
	height: 500px;
	border: solid 2px #003265;
	background-color: #f0ffff;
}
#headerDefault {
	background-color: #003265;
	background-image:url(../images/logo.png);
	margin: auto auto 5px auto;
	height: 109px;
	width: 778px;
	float: right;
	}
#logo {
	background-color: #003265;
	background-image:url(../images/left.png);
	height: 109px;
	width: 213px;
	float: left;
}
#top-nav {
	background-color: #1263a2;
	top: 80px;
	height: 25px;
	left: 5px;
	padding-left: 15px;
	margin-left: 15px;
	width: 300px;
	float: left;
	text-align: left;
	position:relative;
}
#top-nav p {
	margin-top: 8px;
	margin-right: 8px;
	color: #003265;
	font-size: 8pt;
	letter-spacing: 0.1em;
}
#top-nav a {
	color: #c0e3f2;
	text-decoration: none;
}
#top-nav a:hover {
	text-decoration: underline;
}
#main-nav {
	background-color: #49BAE7;
	height: 53px;
	width: 778px;
	float: left;
}
#sub-nav {
}
#leftcol {
	width: 213px;
	height: 492px;
	float: left;
}
#rightcol {
	width: 778px;
	height: 492px;
	float: left;
}
#banner {
	width: 778px;
	height: 204px;
	float: left;
	background-color: #EEE;
}
#quote {
	width: 426px;
	margin-left: 40px;
	margin-top: 30px;
	font-family: FuturaLtBTLightItalic, Arial;
}
#quote p {
	margin: 0;
	padding: 0;
}
#quote p.mainquote {
	font-size: 15pt;
	line-height: 1.2em;
}
#quote p.author {
	font-size: 12pt;
	color: #333;
	text-align: right;
	margin-top: 12px;
}
#quote p.title {
	font-size: 12pt;
	color: #666;
	text-align: right;
}
#content {
	width: 746px;
	height: 288px;
	float: left;
	overflow:auto;
}
#footerDefault {
	width: 95%;
	height: 17px;
	background-color: #c0e3f2;
	font-size: 8pt;
	margin: auto;
	padding-top: 3px;
	padding-bottom: 2px;
}
#copyright {
	float: left;
	width: 300px;
	padding-left: 16px;
	color: #666;
}
#links {
	float: right;
	width: 350px;
	text-align: right;
	padding-right: 50px;
	color: #003265;
}
#links a {
	text-decoration: none;
	color: #003265;
}
#main-nav ul {
	list-style: none;
	color: #d9f0fa;
	margin: 0;
	padding: 12px 0 0 60px;
}
#main-nav li, #main-nav h3 {
	float: left;
	margin: 0 24px 0 0;
	padding: 0 0 0 36px;
	font-size: 13pt;
	font-family: Futura2-NormalRegular, Arial;
	font-weight: normal;
	text-transform:uppercase;
	background: url(images/bullet.gif) left center no-repeat;
}
#main-nav li.currentpage {
	color: #003265;
}
#main-nav a {
	text-decoration: none;
	color: #d9f0fa;
}
#main-nav li:first-child {
	list-style: none;
	background: none;
}
#sub-nav ul {
	list-style: none;
	color: #666;
	margin: 8px 16px 0 16px;
	padding: 0;
}
#sub-nav li h3 {
	margin: 0;
	padding: 0;
}
#sub-nav li {
	margin: 0;
	padding: 16px 0 16px 0;
	border-bottom: solid 1px #9a9da3;
}
#sub-nav li, #sub-nav li h3 {
	font-size: 10pt;
	font-family: Futura2-NormalRegular, Arial;
	font-weight: normal;
	text-transform: uppercase;
}
#sub-nav li a {
}
#sub-nav li h {
	text-decoration: none;
}
#sub-nav li.currentpage {
	color: #00a1e1;
}
dfn {
	display: none;
}
#content p {
	font-size: 10pt;
}
#content {
	padding: 0 16px 0 16px;
	margin: 0;
}
#content h1 {
	font-size: 15pt;
	color: #003265;
	margin-top: 20px;
}
#content h2 {
	font-size: 13pt;
	color: #00a1e1;
        margin-top: 24px;
        line-height: 1em;
}
#content h1, h2, h3 {
	font-family: Futura2-NormalRegular, Arial;
}

/* End of '2020-microsite' */

